.navbar{
  margin-bottom:0;
  border:none;
}

.navbar-brand .glyphicon{
  margin-right:6px;
}

.heros{
  background:url(../images/banner.png) no-repeat top;
  background-size:cover;
  border:none;
  opacity: 0.8;
}

@media (min-width:768px) {
  .site-footer .social-icons{
    text-align:right;
  }
}

